/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc12               { /* Common */
	border          :   0.00pt none #935904;
	}
.cc13               { /* Common */
	border          :   0.00pt none #91ab27;
	}
.cc14               { /* Common */
	border          :   0.00pt none #935904;
	clip            : rect(0.00pt,745.50pt,17.25pt,0.00pt);
	}
.cc15               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 219.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 284.25pt;
	width           : 745.50pt;
	height          : 288.75pt;
	}
span#e33            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003024.gif) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e32             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e31            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003023.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e30             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e29            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003022.gif) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e28             { /* Products */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e27            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003021.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e25             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website003020.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 284.25pt;
	width           : 662.25pt;
	height          : 219.75pt;
	}
span#e24            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003019.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e23              { /* Products */
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e22             {
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 300.00pt;
	width           : 217.50pt;
	height          :  12.75pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 507.75pt;
	width           : 658.50pt;
	height          :  28.50pt;
	}
span#e20            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003018.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 300.75pt;
	width           : 136.50pt;
	height          :  93.75pt;
	}
span#e19            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003017.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 398.25pt;
	width           : 136.50pt;
	height          :  93.75pt;
	}
span#e18            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003016.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 397.50pt;
	width           : 136.50pt;
	height          :  93.75pt;
	}
span#e17            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003015.gif) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 300.75pt;
	width           : 136.50pt;
	height          :  93.75pt;
	}
span#e16            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.00pt;
	top             : 305.25pt;
	width           : 112.50pt;
	height          :  85.50pt;
	}
span#e15            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 305.25pt;
	width           : 111.75pt;
	height          :  85.50pt;
	}
span#e14            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 402.00pt;
	width           : 108.75pt;
	height          :  84.75pt;
	}
span#e13            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003011.gif) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :  80.25pt;
	width           : 704.25pt;
	height          : 175.50pt;
	}
span#e12            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003010.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e11            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 402.75pt;
	width           : 108.75pt;
	height          :  85.50pt;
	}
span#e10            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 101.25pt;
	width           :  98.25pt;
	height          : 132.00pt;
	}
span#e9             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003007.gif) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e8             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003006.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  89.25pt;
	width           : 181.50pt;
	height          : 157.50pt;
	}
span#e7             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 100.50pt;
	height          : 133.50pt;
	}
span#e6             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          : 132.75pt;
	}
span#e5             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :  44.25pt;
	height          : 175.50pt;
	}
span#e4             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 537.00pt;
	width           : 745.50pt;
	height          :  17.25pt;
	}
div#e3              { /* Peters Electrical Switch... */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :  11.25pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  25.50pt;
	width           : 355.50pt;
	height          :  30.75pt;
	}
span#e2             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website003001.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 283.50pt;
	width           : 285.00pt;
	height          : 216.75pt;
	}
div#e1              { /* Peters Electrical manufa... */
	font            : 11pt 'Century Gothic';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  59.25pt;
	top             : 303.75pt;
	width           : 216.00pt;
	height          : 162.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
